<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>pickles</title>
    </head>
    <body>
        <img src="1.jpg" alt="1">
        <img src="2.jpg" alt="2">
        <img src="3.jpg" alt="3">
        <img src="4.jpg" alt="4">
        <img src="5.jpg" alt="5">
        <img src="6.jpg" alt="6">
        <img src="7.jpg" alt="7">

    </body>
</html>

